import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/stock/bill/getList',
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: '/stock/bill/doEdit',
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: '/stock/bill/doDelete',
    method: 'post',
    data,
  })
}
